Skip to content
CARP Docs
Ask AISystemLightDark

Get inactive participants

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor
GET
/api/studies/{study-id}/inactive_deployments
bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

study-id*string
offset?integer
Formatint32
Default0
limit?integer
Formatint32
Default-1
last_update*integer
Formatint32

Response body

OK

*/*
  1. response
[index: integer]?
Example request
curl -X GET 'https://dev.carp.dk/api/studies/string/inactive_deployments?last_update=0'
Example response
[  {    "deploymentId": {      "stringRepresentation": "string"    },    "dateOfLastDataUpload": {      "epochSeconds": 0,      "nanosecondsOfSecond": 0    }  }]

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture